@charset "UTF-8";
/* CSS Document */

body,p,img,h2,h1{
	margin:0;
	padding:0;
	line-height:0;
	border:none;
}
body{
	background-color:#f5f2dd;
}

/*背景*/
.main_box{
	background:#f5f2dd url(images/shigoto_bg.png) top repeat-x;
	text-align:center;
}

/*ページタイトル*/
.page_title{
	text-align:center;
	padding:15px 0 0;
}

/*フッター*/
.footer_box{
	background-color:#005eac;
	padding:9px 0;
	text-align:center;
}
/*一関市消防本部*/
.header_wrap{
	background-color:#2f4a9d;
}
.header_box{
	width:1030px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}
.header_logo{
	float:left;
	padding:10px 0 0;
}
.header_logo2{
	float:right;
	padding:20px 0 0;
}
/*固定トップへもどるボタン*/
.top_button{
	position:fixed;
	right:0;
	top:160px;
}
/*下部トップへもどるボタン*/
.top_button_bottom{
	text-align:center;
	margin:30px 0 70px;
}